@font-face {
 
font-family: Open Sans Regular;
 
src: url('fonts/OpenSans-Regular-webfont.eot');
 
src: url('fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
 
url('fonts/OpenSans-Regular-webfont.woff') format('woff'),
 
url('fonts/OpenSans-Regular-webfont.ttf') format('truetype'),
 
url('fonts/OpenSans-Regular-webfont.svg#open_sansregular') format('svg');
 
font-weight: normal;
 
font-style: normal;


}



@font-face {
 
font-family: 'Open Sans Light';
 
src: url('fonts/OpenSans-Light-webfont.eot');
 
src: url('fonts/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'),
 
url('fonts/OpenSans-Light-webfont.woff') format('woff'),
 
url('fonts/OpenSans-Light-webfont.ttf') format('truetype'),
 
url('fonts/OpenSans-Light-webfont.svg#open_sanslight') format('svg');
 
font-weight: normal;
 
font-style: normal;


}



@font-face {
 
font-family: 'Open Sans Light Italic';
 
src: url('fonts/OpenSans-LightItalic-webfont.eot');
 
src: url('fonts/OpenSans-LightItalic-webfont.eot?#iefix') format('embedded-opentype'),
 
url('fonts/OpenSans-LightItalic-webfont.woff') format('woff'),
 
url('fonts/OpenSans-LightItalic-webfont.ttf') format('truetype'),
 
url('fonts/OpenSans-LightItalic-webfont.svg#open_sanslight_italic') format('svg');
 
font-weight: normal;
 
font-style: normal;


}



@font-face {
 
font-family: 'Open Sans Semi Bold';
 
src: url('fonts/OpenSans-Semibold-webfont.eot');
 
src: url('fonts/OpenSans-Semibold-webfont.eot?#iefix') format('embedded-opentype'),
 
url('fonts/OpenSans-Semibold-webfont.woff') format('woff'),
 
url('fonts/OpenSans-Semibold-webfont.ttf') format('truetype'),
 
url('fonts/OpenSans-Semibold-webfont.svg#open_sanssemibold') format('svg');
 
font-weight: normal;
 
font-style: normal;


}



@font-face {
 font-family: 'Open Sans Bold';
 
src: url('fonts/OpenSans-Bold-webfont.eot');
 
src: url('fonts/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
 
url('fonts/OpenSans-Bold-webfont.woff') format('woff'),
 
url('fonts/OpenSans-Bold-webfont.ttf') format('truetype'),
 
url('fonts/OpenSans-Bold-webfont.svg#open_sansbold') format('svg');
 
font-weight: normal;
 
font-style: normal;


}



html
{
margin: 0; padding: 0;
}

body 
{ 
background-image: url("images/background2.jpg"); 
background-attachment: fixed; 
font-family: Open Sans Regular, Verdana; 
scrollbar-face-color: #ffffff; 
scrollbar-highlight-color: #400082; 
scrollbar-shadow-color: #400082; 
scrollbar-3dlight-color: #dddddd; 
scrollbar-arrow-color: #400082; 
scrollbar-track-color: #dddddd; 
scrollbar-darkshadow-color: #dddddd; 
margin: 0; padding: 0;
} 
a:link { color: #080; text-decoration: none; text-shadow: #fff 0 0 6px; font-family: Open Sans Semi Bold; } 
a:visited { color: #050; text-decoration: none; } 
a:active { color: #050; border-bottom: 1px solid #0c0; padding-bottom: 2px;} 
a:hover { color: #0c0; border-bottom: 1px solid #0c0; padding-top: 2px; padding-bottom: 1px; } 


p,dl,ul { 
font-family: Open Sans Regular, Verdana; 
color: #000; 
font-size: 14px; 
margin-top: 13px; 
margin-bottom: 0px; 
margin-left: 30px; 
margin-right: 30px; 
} 

p.updates { 
text-align: right; 
margin-top: 0px; 
margin-bottom: 25px; 
margin-left: 30px; 
margin-right: 30px; 
font-family: Open Sans Regular, Verdana; 
color: #888; 
font-size: 11px; 
} 

.regular { 
font-family: Open Sans Regular, Verdana; 
} 

.semibold { 
font-family: Open Sans Semi Bold, Verdana; 
} 

.bold { 
font-family: Open Sans Bold, Verdana; 
} 

.list { 
list-style-type: none; 
font-family: Open Sans Regular, Verdana; 
font-size: 16px;
}

.listsmaller { 
list-style-type: none; 
color: #ffffff;
font-family: Open Sans Regular, Verdana; 
font-size: 13px;
color: #fff; 
margin-top: 10px;
margin-left: 0px;  
margin-right: 50px; 
border-bottom: 1px solid #444; 
}

li { 
list-style-type: circle; 
} 

h1 { 
font-family: Open Sans Light Italic, Century Gothic, AvantGarde Bk Bt, Verdana; 
color: #639; 
font-size: 48px; 
font-weight: 400; 
text-shadow: #bbb 10px 10px 1px; 
margin-top: 40px; 
margin-bottom: 40px; 
text-align: center; 
} 

h2 { 
font-family: Open Sans Light Italic, Century Gothic, AvantGarde Bk Bt, Verdana; 
color: #639; 
font-size: 36px; 
font-weight: 400; 
text-shadow: #bbb 10px 10px 1px; 
margin-top: 20px; 
margin-bottom: 0px; 
text-align: center; 
} 

h3 { 
font-family: Open Sans Light Italic, Century Gothic, AvantGarde Bk Bt, Verdana; 
color: #528; 
font-size: 26px; 
font-weight: 400; 
margin-top: 10px; 
margin-bottom: 0px; 
text-align: center; 
} 

.titleitem { 
font-family: Open Sans Light , Verdana; 
font-style: none; 
color: #639; 
font-size: 20px; 
word-spacing: 0.5px;
} 

.textbigger { 
font-family: Open Sans Light, Verdana; 
color: #000; 
font-size: 17px;
 
} 

.textbiggerbold { 
font-family: Open Sans Regular, Verdana; 
color: #000; 
font-size: 17px;
 
} 

.text { 
font-family: Open Sans Regular, Verdana; 
color: #000; 
font-size: 14px; 
} 

.textcenter { 
font-family: Open Sans Regular, Verdana; 
color: #000; 
font-size: 14px; 
text-align: center;
} 

.center { 
text-align: center; 
} 

.colored { 
font-family: Open Sans Semi Bold, Verdana; 
color: #400082; 
font-size: 14px; 
} 

.small { 
font-family: Open Sans Regular, Verdana; 
color: #000; 
font-size: 11px; 
}

.smallwithoutspaces { 
font-family: Open Sans Regular, Verdana; 
color: #000; 
font-size: 11px; 
margin-top: 0px; 
margin-bottom: 0px;  
}

.coloredsmall2 { 
font-family: Open Sans Regular, Verdana; 
color: #306; 
font-size: 11px; 
margin-top: 0px; 
margin-bottom: 0px;  
}

.redtext { font-family: Open Sans Regular, Verdana; color: #ff0000; font-size: 13px; } 
.bluetext { font-family: Open Sans Regular, Verdana; color: #0000ff; font-size: 13px; } 
.greentext { font-family: Open Sans Regular, Verdana; color: #008000; font-size: 13px; } 
.yellowtext { font-family: Open Sans Regular, Verdana; font-weight: bold; color: #C0C000; font-size: 13px; } 
.purpletext { font-family: Open Sans Regular, Verdana; color: #800080; font-size: 13px; } 
.graytext { font-family: Open Sans Regular, Verdana; font-weight: bold; color: #808080; font-size: 13px; } 
.orangetext { font-family: Open Sans Regular, Verdana; color: #FF8B0F; font-size: 13px; } 
.pinktext { font-family: Open Sans Regular, Verdana; color: #FF00FF; font-size: 13px; } 
.turquoisetext { font-family: Open Sans Regular, Verdana; color: #00C0C0; font-size: 13px; }
.lightgraytext { font-family: Open Sans Regular, Verdana; color: #eeeeee; font-size: 13px; }

.red { font-family: Open Sans Regular, Verdana; font-weight: bold; color: #ff0000; font-size: 8pt; } 
.blue { font-family: Open Sans Regular, Verdana; font-weight: bold; color: #0000ff; font-size: 8pt; } 
.green { font-family: Open Sans Regular, Verdana; font-weight: bold; color: #00C000; font-size: 8pt; } 
.yellow { font-family: Open Sans Regular, Verdana; font-weight: bold; color: #C0C000; font-size: 8pt; } 
.purple { font-family: Open Sans Regular, Verdana; font-weight: bold; color: #800080; font-size: 8pt; } 
.gray { font-family: Open Sans Regular, Verdana; font-weight: bold; color: #808080; font-size: 8pt; } 
.orange { font-family: Open Sans Regular, Verdana; font-weight: bold; color: #FFAA44; font-size: 8pt; } 
.pink { font-family: Open Sans Regular, Verdana; font-weight: bold; color: #FF00FF; font-size: 8pt; } 
.turquoise { font-family: Open Sans Regular, Verdana; font-weight: bold; color: #00C0C0; font-size: 8pt; } 
.graynotbold { font-family: Open Sans Regular, Verdana; color: #808080; font-size: 8pt; } 

.smalllinktree { 
font-family: Open Sans Regular, Verdana; 
color: #000; 
font-size: 11px; 
opacity: 0.6; 
margin-top: 9px;
margin-bottom: 9px; 
margin-left: 25px; 
word-spacing: 1px;
} 

.colorednotbold { font-family: Open Sans Regular, Verdana; color: #400082; font-size: 11px; } 

.coloredsmall { font-family: Open Sans Regular, Verdana; font-weight: bold; color: #400082; font-size: 8pt; } 
 
.grey { font-family: Open Sans Regular, Verdana; color: #A0A0A0; font-size: 15px; } 

.border { background-color: #dddddd; border-color: #400082; border-width: 1px; border-style: solid; box-shadow: 6px 6px 4px #AAA;} 
.borderred { background-color: #dddddd; border-color: #ff0000; border-width: 4px; border-style: solid; } 
.borderorange { background-color: #dddddd; border-color: #ffaa00; border-width: 4px; border-style: solid; } 
.bordertransparent { border-color: transparent; border-width: 30px; } 
.bordertransparent2 { margin-left: 20px; margin-bottom: 5px; } 
.bordertransparent3 { margin-right: 20px; margin-bottom: 5px; } 
.bordertransparent5 { margin-left: 20px; margin-bottom: 5px; margin-top: 5px; border-color: #400082; border-width: 1px; border-style: solid; box-shadow: 6px 6px 4px #AAA;} 
.bordertransparent4 { margin-right: 20px; margin-bottom: 5px; border-color: #400082; border-width: 1px; border-style: solid; box-shadow: 6px 6px 4px #AAA;} 
.border2 { border-color: #400082; border-width: 1px; border-style: solid; margin-left: 20px; margin-top: 0px; margin-bottom: 8px; box-shadow: 6px 6px 4px #999; -webkit-transform:rotate(3deg); -moz-transform:rotate(-3deg); -o-transform:rotate(-3deg); -ms-transform:rotate(-3deg); transform:rotate(-3deg);} 

#header { 
width: 934px; 
margin-top: 20px;
margin-left: auto; 
margin-right: auto; 
background-image: url("images/indextheme.png");
background-size: 212px 161px; 
background-repeat: no-repeat;
background-position: right top; 
display: block; 
} 

.titlerockjem {
width: 520px; 
margin-bottom: 0px; 
margin-left: 0px; 
opacity: 0.9;
}

#header a:hover {
padding: 0px; 
border: 0px; 
}

#header p { 
margin-top: 0px; 
margin-bottom: 10px; 
margin-left: 10px; 
font-family: Open Sans Light Italic, Verdana; 
font-size: 16px; 
color: #306; 
text-shadow: #fff 0px 0px 6px, #fff 0px 0px 20px; 
} 

#article { 
width: 934px; 
margin-left: auto; 
margin-right: auto; 
background-color: rgba(255,255,255, 0.8); 
border-top: 1px solid #fff; 
border-bottom: 1px solid #fff; 
-moz-box-shadow: 0px 12px 80px -10px #666;
-webkit-box-shadow: 0px 12px 80px -10px #666;
box-shadow: 0px 12px 80px -10px #777; 
border-radius: 3px; 
display: block; 
} 

#nav { 
background-color: rgba(215,193,255, 0.5); 
text-align: center; 
border-top: 1px solid #fff; 
border-bottom: 1px solid #fff; 
margin-left: 15px; 
margin-right: 15px; 
border-radius: 2px; 
-webkit-transition: background-color 0.6s;
-moz-transition: background-color 0.6s;
-o-transition: background-color 0.6s;
-ms-transition: background-color 0.6s;
transition: background-color 0.6s;
display: block; 
}

#nav:hover { 
background-color: rgba(215,193,255, 0.3); 
}

.menucategory { 
font-family: Open Sans Light Italic, Century Gothic, AvantGarde Bk Bt, Verdana; 
color: #306; 
font-size: 23px; 
margin-top: 10px; 
margin-bottom: -8px; 
text-shadow:#aaa 6px 6px 1px; 
} 

.menucategory2 { 
font-family: Open Sans Light Italic, Century Gothic, AvantGarde Bk Bt, Verdana; 
color: #306; 
font-size: 23px; 
margin-top: 10px; 
margin-bottom: 0px; 
text-shadow:#bbb 6px 6px 1px; 
} 

.menulinks { 
font-family: Open Sans Light; 
color: #999; 
margin-top: 10px; 
margin-bottom: 15px; 
font-size: 15px; 
} 

.menutext { 
color: #333; 
margin-top: 10px; 
margin-bottom: 15px; 
font-size: 15px; 
} 

.linkspace { 
margin-left: 1px; 
margin-right: 1px; 
} 

img.center {
border: none; 
margin-top: 20px; 
margin-bottom: 20px; 
margin-left: auto; 
margin-right: auto; 
display: block; 
}

img.centerborder {
border: 1px solid #96c; 
margin-top: 20px; 
margin-bottom: 20px; 
margin-left: auto; 
margin-right: auto; 
display: block; 
}

img.left {
border-width: 0px; 
margin-top: 6px; 
margin-bottom: 20px; 
margin-left: 35px; 
margin-right: 20px; 
float: left; 
}

img.leftborder {
border: 1px #306 solid; 
margin-top: 6px; 
margin-bottom: 20px; 
margin-left: 35px; 
margin-right: 20px; 
float: left; 
}

img.right {
border-width: 0px; 
margin-top: 6px; 
margin-bottom: 20px; 
margin-left: 20px; 
margin-right: 35px; 
float: right; 
}

img.rightborder {
border: 1px #96c solid; 
margin-top: 6px; 
margin-bottom: 20px; 
margin-left: 20px; 
margin-right: 35px; 
float: right; 
}

img.margintop {
margin-top: 15px; 
}

img.counter {
border-width: 0px; 
margin-top: 0px; 
margin-bottom: 0px; 
margin-left: 0px; 
margin-right: 0px; 
}

.iframe {
margin-top: 13px; 
margin-bottom: 13px; 
margin-left: 0px; 
margin-right: 15px; 
border: 0px;
width: 880px; 
height: 650px; 
}

#section { 
background-color: rgba(200,200,200, 0.5); 
margin-top: 13px; 
margin-bottom: 15px; 
margin-left: 15px; 
margin-right: 15px; 
border-top: 1px solid #fff; 
border-bottom: 1px solid #fff; 
border-radius: 2px; 
-webkit-transition: background-color 0.6s;
-moz-transition: background-color 0.6s;
-o-transition: background-color 0.6s;
-ms-transition: background-color 0.6s;
transition: background-color 0.6s;
display: block; 
}

#section:hover { 
background-color: rgba(200,200,200, 0.3); 
}

#sitetips { 
background-color: rgba(200,200,200, 0.5); 
margin-top: 34px;
text-align: center; 
border-top: 1px solid #fff; 
border-bottom: 1px solid #fff; 
margin-left: 15px; 
margin-right: 15px; 
border-radius: 2px; 
-webkit-transition: background-color 0.6s;
-moz-transition: background-color 0.6s;
-o-transition: background-color 0.6s;
-ms-transition: background-color 0.6s;
transition: background-color 0.6s;
display: block; 
}

#sitetips:hover { 
background-color: rgba(200,200,200, 0.3); 
}

#footer { 

width: 934px; 
margin-left: auto; 
margin-right: auto;
text-align: right; 
margin-bottom: 40px; 
}

#footer p { 

margin-right: 10px; 
}


.iframeepisodes {
width: 684px;
height: 950px;
}

.cartoonfashionsbackground { background-image: url("images/fashions/fashions2.png"); background-position: top center; background-repeat: no-repeat; vertical-align: bottom; } 


.imagepopup {
display: none;
z-index:20;
}

.imagepopup:active {
position:relative; 
top: 50px;
left: auto; 
right: auto; 
display:block;
z-index:30;
}


.iframeepisodes {
margin-top: 13px; 
margin-bottom: 13px; 
margin-left: 15px; 
margin-right: 15px; 
width: 650px; 
height: 1040px; 
float: right;
}

form {
text-align: center;
}


#cartoonfashions { 
width: 200px; 
height: 900px; 
margin-top: 5px; 
margin-bottom: 5px; 
margin-left: 5px; 
margin-right: 5px; 
display: block; 
float: left; 
border: 1px solid #000;
}







#bilder:hover { 
background-image: url("images/dolls/dolljemshoes.jpg"); 
width: 191px; 
height: 187px; 
border: 15px solid #ddd; 
left: -50px;
}




